/* 22/01/26 */

.show                   {display:block;}
.hide                   {display:none;}
.showall                {display:block; visibility:visible}
.hideall                {display:none; visibility:hidden}
.visible                {visibility:visible}
.hidden                 {visibility:hidden}
.hideGrid               {display: none;}
.MyGridClass .rgDataDiv {height : auto !important ;}

.checklist a:visited    {color:#000000;}

.CHECKLISTlabel         {float:left; width:175px; text-align:right; vertical-align:middle; margin-right:5px; padding:3px 3px 3px 3px;} 

.CHECKLISTalert         {text-align:center; color:#FF0000;}

.login {
    background-color: #4C87B9 !important; /* blue-soft */
}

.login .logo {
    margin: 60px auto 20px auto;
    padding: 15px;
    text-align: center;
}

.login .content {
  background-color: #FFF;
  width: 360px;
  margin: 0 auto;
  margin-bottom: 0px;
  padding: 30px;
  padding-top: 20px;
  padding-bottom: 15px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  -o-border-radius: 7px;
  border-radius: 7px; }

.login .content h3 {
  color: #000; }

.login .content h4 {
  color: #555; }

.login .content p {
  color: #222; }

.login .content .login-form,
.login .content .forget-form {
  padding: 0px;
  margin: 0px; }

.login .content .input-icon {
  border-left: 2px solid #44B6AE !important; }

.login .content .input-icon {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px; }
  .login .content .input-icon .form-control {
    border-left: 0; }

.login .content .forget-form {
  display: none; }

.login .content .register-form {
  display: none; }

.login .content .form-title {
  font-weight: 300;
  margin-bottom: 25px; }

.login .content .form-actions {
  background-color: #fff;
  clear: both;
  border: 0px;
  border-bottom: 1px solid #eee;
  padding: 0px 30px 25px 30px;
  margin-left: -30px;
  margin-right: -30px; }

.login .content .form-actions .checkbox {
  margin-left: 0;
  padding-left: 0; }

.login .content .forget-form .form-actions {
  border: 0;
  margin-bottom: 0;
  padding-bottom: 20px; }

.login .content .register-form .form-actions {
  border: 0;
  margin-bottom: 0;
  padding-bottom: 0px; }

.login .content .form-actions .checkbox {
  margin-top: 8px;
  display: inline-block; }

.login .content .form-actions .btn {
  margin-top: 1px; }

.login .content .forget-password {
  margin-top: 25px; }

.login .content .create-account {
  border-top: 1px dotted #eee;
  padding-top: 10px;
  margin-top: 15px; }

.login .content .create-account a {
  display: inline-block;
  margin-top: 5px; }

.login .content .select2-container {
  border-left: 2px solid #44B6AE !important; }

.login .content .select2-container .select2-choice {
  border-left: none !important; }

.login .content .select2-container i {
  display: inline-block;
  position: relative;
  color: #ccc;
  z-index: 1;
  top: 1px;
  margin: 4px 4px 0px -1px;
  width: 16px;
  height: 16px;
  font-size: 16px;
  text-align: center; }

.login .content .has-error .select2-container i {
  color: #b94a48; }

.login .content .select2-container a span {
  font-size: 13px; }

.login .content .select2-container a span img {
  margin-left: 4px; }

.login .copyright {
  text-align: center;
  margin: 0 auto;
  padding: 10px;
  color: #999;
  font-size: 13px; }

@media (max-width: 480px) {
  .login .logo {
    margin-top: 10px; }
  .login .content {
    width: 280px; }
  .login .content h3 {
    font-size: 22px; }
  .login .checkbox {
    font-size: 13px; } }


.emailbody {float:left; width:100%; height:500px; margin:0 0 5px 1px; padding:5px; border:1px solid #d3d3d3; background-color:#F5F5F5; color: #666666; overflow:auto;}

.css_soft_t_incident_message {
    float: left;
    width: 100%;
    height: 100px;
    margin: 0 0 5px 1px;
    padding: 5px;
    border: 1px solid #d3d3d3;
    background-color: #FAFAFA; /* grey-cararra */
    color: #666666;
    overflow: auto;
}

.css_soft_t_incident_progress {
    float: left;
    width: 100%;
    height: 200px;
    margin: 0 0 5px 1px;
    padding: 5px;
    border: 1px solid #d3d3d3;
    background-color: #FAFAFA; /* grey-cararra */
    color: #666666;
    overflow: auto;
}

.progressscroll {
    float: left;
    width: 75%;
    height: 200px;
    margin: 0 0 5px 1px;
    padding: 5px;
    border: 1px solid #d3d3d3;
    background-color: #F5F5F5; /* WhiteSmoke*/
    color: #666666;
    overflow: auto;
}
.progressscrollchecklist {
    float: left;
    width: 98%;
    height: 200px;
    margin: 0 0 5px 1px;
    padding: 5px;
    border: 1px solid #d3d3d3;
    background-color: #F5F5F5;
    color: #666666;
    overflow: auto;
}
.progressscrollchecklistbk {
    float: left;
    width: 98%;
    height: 100px;
    margin: 0 0 5px 1px;
    padding: 5px;
    border: 1px solid #d3d3d3;
    background-color: #F5F5F5;
    color: #666666;
    overflow: auto;
}

.showHideAttachments, .showHideLinkedIncident, .showMessage, .showCheckReport, .checkModelwaardeSectionRow, .checkHireAgreementRow, .checkRenovation2002Row, .assignmentDate2002Row, .assignmentDate2011Row, .checkRenovation2011Row
                        {display:none;}
.show                   {display:block;}
.hide                   {display:none;}

.btn.magenta:not(.btn-outline) {
  color: #FFFFFF;
  background-color: #EC008C;
  border-color: #EC008C; }
  .btn.magenta:not(.btn-outline):focus,
  .btn.magenta:not(.btn-outline).focus {
    color: #FFFFFF;
    background-color: #6A5C67;
    border-color: #6A5C67; }
  .btn.magenta:not(.btn-outline):hover {
    color: #FFFFFF;
    background-color: #6A5C67;
    border-color: #6A5C67; }
  .btn.magenta:not(.btn-outline):active,
  .btn.magenta:not(.btn-outline).active,
  .open > .btn.magenta:not(.btn-outline).dropdown-toggle {
    color: #FFFFFF;
    background-color: #6A5C67;
    border-color: #6A5C67; }
    .btn.magenta:not(.btn-outline):active:hover,
    .btn.magenta:not(.btn-outline):active:focus,
    .btn.magenta:not(.btn-outline):active.focus,
    .btn.magenta:not(.btn-outline).active:hover,
    .btn.magenta:not(.btn-outline).active:focus,
    .btn.magenta:not(.btn-outline).active.focus,
    .open > .btn.magenta:not(.btn-outline).dropdown-toggle:hover,
    .open > .btn.magenta:not(.btn-outline).dropdown-toggle:focus,
    .open > .btn.magenta:not(.btn-outline).dropdown-toggle.focus {
      color: #FFFFFF;
      background-color: #23959f;
      border-color: #23959f; }
  .btn.magenta:not(.btn-outline):active,
  .btn.magenta:not(.btn-outline).active,
  .open > .btn.magenta:not(.btn-outline).dropdown-toggle {
    background-image: none; }
  .btn.magenta:not(.btn-outline).disabled,
  .btn.magenta:not(.btn-outline).disabled:hover,
  .btn.magenta:not(.btn-outline).disabled:focus,
  .btn.magenta:not(.btn-outline).disabled.focus,
  .btn.magenta:not(.btn-outline).disabled:active,
  .btn.magenta:not(.btn-outline).disabled.active,
  .btn.magenta:not(.btn-outline)[disabled],
  .btn.magenta:not(.btn-outline)[disabled]:hover,
  .btn.magenta:not(.btn-outline)[disabled]:focus,
  .btn.magenta:not(.btn-outline)[disabled].focus,
  .btn.magenta:not(.btn-outline)[disabled]:active,
  .btn.magenta:not(.btn-outline)[disabled].active,
  fieldset[disabled] .btn.magenta:not(.btn-outline),
  fieldset[disabled] .btn.magenta:not(.btn-outline):hover,
  fieldset[disabled] .btn.magenta:not(.btn-outline):focus,
  fieldset[disabled] .btn.magenta:not(.btn-outline).focus,
  fieldset[disabled] .btn.magenta:not(.btn-outline):active,
  fieldset[disabled] .btn.magenta:not(.btn-outline).active {
    background-color: #EC008C;
    border-color: #EC008C; }
  .btn.magenta:not(.btn-outline) .badge {
    color: #EC008C;
    background-color: #FFFFFF; }

.btn.btn-outline.magenta {
  border-color: #EC008C;
  color: #EC008C;
  background: none; }
  .btn.btn-outline.magenta:hover,
  .btn.btn-outline.magenta:active,
  .btn.btn-outline.magenta:active:hover,
  .btn.btn-outline.magenta:active:focus,
  .btn.btn-outline.magenta:focus,
  .btn.btn-outline.magenta.active {
    border-color: #EC008C;
    color: #FFFFFF;
    background-color: #EC008C; }

.btn.magenta-stripe {
  border-left: 4px solid #EC008C !important; }

.form-control.magenta {
  border-color: #EC008C; }
  .form-control.magenta:focus {
    border-color: #6A5C67; }

.form-control.focus-magenta:focus {
  border-color: #EC008C; }

.portlet > .portlet-body.magenta,
.portlet.magenta {
  background-color: #EC008C; }

.portlet.solid.magenta > .portlet-title,
.portlet.solid.magenta > .portlet-body {
  border: 0;
  color: #FFFFFF; }

.portlet.solid.magenta > .portlet-title > .caption {
  font-weight: 400; }
  .portlet.solid.magenta > .portlet-title > .caption > i {
    color: #FFFFFF; }

.portlet.solid.magenta > .portlet-title > .tools > a.remove {
  background-image: url(../img/portlet-remove-icon-white.png); }

.portlet.solid.magenta > .portlet-title > .tools > a.config {
  background-image: url(../img/portlet-config-icon-white.png); }

.portlet.solid.magenta > .portlet-title > .tools > a.reload {
  background-image: url(../img/portlet-reload-icon-white.png); }

.portlet.solid.magenta > .portlet-title > .tools > a.expand {
  background-image: url(../img/portlet-expand-icon-white.png); }

.portlet.solid.magenta > .portlet-title > .tools > a.collapse {
  background-image: url(../img/portlet-collapse-icon-white.png); }

.portlet.solid.magenta > .portlet-title > .tools > a.fullscreen {
  color: #fdfdfd; }

.portlet.box.magenta {
  border: 1px solid #5cd1db;
  border-top: 0; }
  .portlet.box.magenta > .portlet-title {
    background-color: #EC008C; }
    .portlet.box.magenta > .portlet-title > .caption {
      color: #FFFFFF; }
      .portlet.box.magenta > .portlet-title > .caption > i {
        color: #FFFFFF; }
    .portlet.box.magenta > .portlet-title > .actions .btn-default {
      background: transparent !important;
      background-color: transparent !important;
      border: 1px solid #8edfe6;
      color: #a3e5eb; }
      .portlet.box.magenta > .portlet-title > .actions .btn-default > i {
        color: #afe8ee; }
      .portlet.box.magenta > .portlet-title > .actions .btn-default:hover,
      .portlet.box.magenta > .portlet-title > .actions .btn-default:focus,
      .portlet.box.magenta > .portlet-title > .actions .btn-default:active,
      .portlet.box.magenta > .portlet-title > .actions .btn-default.active {
        border: 1px solid #b8ebef;
        color: #cdf1f4; }

.progress-bar.magenta {
  background: #EC008C !important;
  color: #FFFFFF !important; }

.dashboard-stat.magenta {
  background-color: #EC008C; }
  .dashboard-stat.magenta.dashboard-stat-light:hover {
    background-color: #2bb8c4; }
  .dashboard-stat.magenta .visual > i {
    color: #FFFFFF;
    opacity: 0.1;
    filter: alpha(opacity=10); }
  .dashboard-stat.magenta .details .number {
    color: #FFFFFF; }
  .dashboard-stat.magenta .details .desc {
    color: #FFFFFF;
    opacity: 1;
    filter: alpha(opacity=100); }
  .dashboard-stat.magenta .more {
    color: #FFFFFF;
    background-color: #2bb8c4; }

.bg-magenta {
  background: #EC008C !important; }

.bg-hover-magenta:hover {
  background: #EC008C !important; }

.font-magenta {
  color: #EC008C !important; }

.bg-font-magenta {
  color: #FFFFFF !important; }

.border-magenta {
  border-color: #EC008C !important; }

.border-top-magenta {
  border-top-color: #EC008C !important; }

.border-bottom-magenta {
  border-bottom-color: #EC008C !important; }

.border-left-magenta {
  border-left-color: #EC008C !important; }

.border-right-magenta {
  border-right-color: #EC008C !important; }

.ver-inline-menu {
    padding: 0;
    margin: 0;
    list-style: none;
}

    .ver-inline-menu li {
        position: relative;
        margin-bottom: 1px;
    }

        .ver-inline-menu li i {
            width: 37px;
            height: 37px;
            display: inline-block;
            color: #b9cbd5; /* light blueish grey */
            font-size: 15px;
            padding: 12px 10px 10px 8px;
            margin: 0 8px 0 0;
            text-align: center;
            background: #e0eaf0 !important;
        }

        .ver-inline-menu li a {
            /*font-size: 14px;*/
            font-size: 12px;
            font-weight: 300;
            color: #557386; /* darker blueish grey */
            display: block;
            background: #f0f6fa;
            border-left: solid 2px #c4d5df;
        }

        .ver-inline-menu li:hover a {
            background: #e0eaf0; /* light grey */
            text-decoration: none;
        }

        .ver-inline-menu li:hover i {
            color: #fff;
            background: #c4d5df !important; /* darker light grey */
        }

        .ver-inline-menu li.active a {
            border-left: solid 2px #0c91e5; 
        }

        .ver-inline-menu li.active i {
            background: #1BA39C !important; /* green-seagreen */
        }

        .ver-inline-menu li.active a,
        .ver-inline-menu li.active i {
            color: #fff;
            background: #3FABA4; /* green-soft */
            text-decoration: none;
        }

        .ver-inline-menu li.active a,
        .ver-inline-menu li:hover a {
            font-size: 12px;
        }

        .ver-inline-menu li.active:after {
            content: '';
            display: inline-block;
            border-bottom: 6px solid transparent;
            border-top: 6px solid transparent;
            border-left: 6px solid #3FABA4  ; /* green-soft */
            position: absolute;
            top: 12px;
            right: -5px;
        }

        .ver-inline-menu li.active-tabm a,
        .ver-inline-menu li.active-tabm i {
            color: #fff;
            background: #ff4db8; /* text */ /* pink */
            text-decoration: none;
        }

        .ver-inline-menu li.active-tabm a,
        .ver-inline-menu li:hover a {
            font-size: 12px;
        }

        .ver-inline-menu li.active-tabm:after {
        }

        .ver-inline-menu li.active-tab a {
            border-left: solid 2px #ff4db8; /* pink */
        }

        .ver-inline-menu li.active-tab i {
            background: #ff4db8 !important; /* pink */
        }

        .ver-inline-menu li.active-tab a,
        .ver-inline-menu li.active-tab i {
            color: #fff;
            background: #ff80cc; /* text */ /* pink */
            text-decoration: none;
        }

        .ver-inline-menu li.active-tab a,
        .ver-inline-menu li:hover a {
            font-size: 12px;
        }

        .ver-inline-menu li.active-tab:after {
        }

@media (max-width: 767px) {
    .ver-inline-menu > li.active:after {
        display: none;
    }

    .ver-inline-menu > li.active-tab:after {
        display: none;
    }
}

.page-header .page-header-top .page-logo {
    height: 50px;
    margin-top: 13px;
}